Subject: Re: merge from gnulib for extern-inline

From: Eli Zaretskii <[email-masked]>
Date: Thu, 02 Aug 2012 18:07:33 +0300

> Date: Wed, 01 Aug 2012 15:18:51 -0700
> From: Paul Eggert <[email-masked]>
> CC: Eli Zaretskii <[email-masked]>, Juanma Barranquero <[email-masked]>
> 
> Tags: patch
> 
> Here's a patch I plan to incorporate into Emacs after a bit more testing.
> I'm CCing to Eli and to Juanma as it will most likely require
> some change to the Microsoft-related build procedure, due to the three
> new .c files under lib/.

Can you explain what it does?  I don't understand how these changes
are supposed to plug into Emacs sources in general, and into sources
that are used on MS-Windows in particular.

TIA